/* Reset v1.0 | 20080212 */
html, body, div, span, applet, object,
h1, h2, h3, h4, h5, h6, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	background: transparent;
}
body {line-height: 1.1;color:#5e5e5e;
	font-family:'PTSans',Tahoma,Arial,Verdana;
	font-size:105%;
}
ul {list-style: none}
blockquote, q {quotes: none}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

:focus {outline: 0}
ins {text-decoration: none}
del {text-decoration: line-through}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
strong{font-weight:normal;}
/* End reset */


.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
    }
* html .clearfix { zoom: 1; } /* IE6 */
*+html .clearfix { zoom: 1; } /* IE7 */
.ptsans {
	font-family: "PTSans", "Arial Narrow", Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
}
@font-face{
	font-family:'PTSans';
	src:url('../font/ptn57f-webfont.eot');
	src:local('РІпїЅС”'),
	url('../font/ptn57f-webfont.woff') format('woff'),
	url('../font/ptn57f-webfont.ttf') format('truetype');
	font-weight:normal;
	font-style:normal
}
@font-face{
	font-family:'PTSans';
	src:url('../font/ptn77f-webfont.eot');
	src:local('РІпїЅС”'),
	url('../font/ptn77f-webfont.woff') format('woff'),
	url('../font/ptn77f-webfont.ttf') format('truetype');
	font-weight:bold;
	font-style:normal
}

h1,h2,h3,h4,h5{
	font-family:Georgia, Times New Roman;
	font-weight:normal;
	color:#333;
}
h1{
	font-size:2.8em;
	margin-bottom:10px;
	letter-spacing:-1px;
}
h2{
	font-size:2em;
	margin-bottom:10px;
}
h3{
	font-size:1.6em;
	margin-bottom:10px;
}


.divheader h2{
	font-family:'PTSans';
	font-size:1.2em;
	font-weight:bold;
	text-transform:uppercase;
	margin-bottom:22px;
	padding-bottom:4px;
	border-bottom:solid 5px #ffb400;
	display:inline-block;
}
a {
	color:#0066cc;
}
a:hover {
	color:#ffb400;
}


#layout{
	margin:0px auto;
	padding:30px 4.4%;
	min-width:900px;
	max-width:1440px;
	border: solid 0px;
}

	#header{
		position:relative;
	}

	.logo{
		display:block;
		width:159px;
		height:56px;
		background:url('../i/logo.png') no-repeat;
	}
		.logo a{ 
			display:block;
			width:159px;
			height:56px;
			text-indent:-999px;
		}

	.search{
		position: absolute;
		top:0px;
		left:22%;
		width:25%;
	}
	/*
	form.search input[type="text"]{
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		box-sizing:border-box;
		height:30px;
		font-size:14px;
		padding:0 10px;
		border-radius: 5px;
		border:dashed 1px #959595;
		width:100%;
		box-shadow:none;
	}
	form.search input[type="submit"]{
		top:0;
		right:0;
		position:absolute;
		width:30px;
		height:30px;
		border:solid 0px;
		background:url('../i/icons.png') no-repeat 5px 5px;
		cursor:hand;cursor:pointer;
	}
	form.search input[type="submit"]:hover{
		background:url('../i/icons.png') no-repeat 5px -21px;
	}

	form.search input[type="text"]:focus{
		border: solid 1px #d0d0d0;
		box-shadow:inset 0 0 3px rgba(0,0,0,0.2);
	}
*/
	.cart{
		position: absolute;
		top:12px;
		left:51%;
		width:18%;
		height:36px;
		color:#b2b2b2;
		padding-left:44px;
		background:url('../i/icons.png') no-repeat 5px -54px;
	}
	.topphone{
		color:#aeadac;
		position: absolute;
		top:0px;
		right:0;
		width:28%;
		text-align:right;
	}
		.topphone .phone-number{
			font-size:20pt;
			color:#312b20;
			text-decoration: none;
		}
		.topphone .phone-number span{
			color:#aeadac;
			margin-right:5px;
		}

		ul.menu{
			/*background:url('../i/menubg.gif');*/
			margin-top:30px;
			height:75px;
		}
			ul.menu li{
				float:left;
				width:14%;
				background:url('../i/menubg.gif') right -73px;
			}
			ul.menu li:first-child{
				background-image: url('../i/menubg.gif'), url('../i/menubg.gif');
				background-repeat: no-repeat;
				background-position: 0px -221px, right -73px;
			}
			ul.menu li:last-child{
				background-image: url('../i/menubg.gif'), url('../i/menubg.gif');
				background-repeat: no-repeat;
				background-position: right -221px, -2px -73px;
			}

			ul.menu li.current{
				background:url('../i/menubg.gif') 0px -147px;
			}
				ul.menu li.current a{
					color:#312b20;
					text-shadow:1px 1px 0 rgba(255,255,255,0.5);
				}

			ul.menu li.current:first-child{
				background-image: url('../i/menubg.gif'), url('../i/menubg.gif');
				background-repeat: no-repeat;
				background-position: left -295px, 0px -147px;
			}
			ul.menu li.current:last-child{
				background-image: url('../i/menubg.gif'), url('../i/menubg.gif');
				background-repeat: no-repeat;
				background-position: right -295px, 0px -147px;
			}


			ul.menu li.long{
				width:16%;
			}
			ul.menu li:hover{
				background:url('../i/menubg.gif') 0px -147px;
			}
				ul.menu li:hover a{
					text-shadow:-1px -1px 0 rgba(0,0,0,0.2);
				}


			ul.menu li:hover:first-child{
				background-image: url('../i/menubg.gif'), url('../i/menubg.gif');
				background-repeat: no-repeat;
				background-position: left -295px, 0px -147px;
			}
			ul.menu li:hover:last-child{
				background-image: url('../i/menubg.gif'), url('../i/menubg.gif');
				background-repeat: no-repeat;
				background-position: right -295px, 0px -147px;
			}

				ul.menu li a{
					text-decoration:none;
					color:white;
					white-space:nowrap;
					line-height:67px;
					text-align:center;
					display:block;
					text-shadow:-1px -1px 0 rgba(0,0,0,0.7);
					padding-bottom:8px;
				}


#mainblock{
	height:400px;
	position:relative;
	margin-top:10px;
}

	.proizvoditeli-indexpage{
		border:solid 0px;
		width:30%;
		height:400px;
		overflow:hidden;
		padding:10px 30px;
		-moz-box-sizing:border-box; /* Firefox */
		-webkit-box-sizing:border-box; /* Safari */		
		box-sizing:border-box;
		background:white;
		background:rgba(255,255,255,0.8);
		position:absolute;
		top:0;right:0;
		z-index:100;
	}
		.proizvoditeli-indexpage ul{
			width:45%;
			float:left;
		}
		.proizvoditeli-indexpage ul:last-child{
			margin-left:10%;
		}

			.proizvoditeli-indexpage ul li{
				line-height:26px;
			}



	.proizvoditeli-sidebar{
		border:solid 0px;
		padding:30px 3px;
		-moz-box-sizing:border-box; /* Firefox */
		-webkit-box-sizing:border-box; /* Safari */		
		box-sizing:border-box;
	}
		.proizvoditeli-sidebar ul{
			width:45%;
			float:left;
		}
		.proizvoditeli-sidebar ul:last-child{
			margin-left:10%;
		}

			.proizvoditeli-sidebar ul li{
				line-height:26px;
			}



.pagination{
	position:absolute;
	z-index:100;
	top:90px;right:30%;
}
.pagination li{
	float:left;
	height:auto !important;
}


	.specpredl{
		width:124px;
		height:45px;
		position:absolute;
		background:url('../i/specpredl.png') top right no-repeat;
		top:-15px;
		left:15px;
		text-align:center;
		line-height:40px;
		color:#312b20;
		z-index:100;
	}

		.slidecontainer ul li,
		.slides_container{
			border: solid 0px green;
			height:400px;
		}
		.bigimage,
		.slides_container div a{
			margin-left:3%;
		}
		a.itemtitle{
			z-index:100;
			background:black;
			background:rgba(0,0,0,0.8);
			position:absolute;
			top:260px;
			right:30%;
			color:white;
			padding:14px 20px 14px 30px;
			font-size:19pt;
			line-height:90%;
			text-decoration:none;
			max-width:37%;
			height:44px;
		}
		.bigprice{
			background:url('../i/bigprice.png') top right no-repeat;
			white-space:nowrap;
			margin-right:-10px;
			position:absolute;
			line-height:71px;
			top:-18px;
			height:91px;
			color:black;
			right:100%;
			padding:0 20px;
			z-index:100;
		}
		.bigprice:after {
			position:absolute;
			top:0;left:-30px;
			display: block;
			background:url('../i/bigprice.png') top left no-repeat;
			content: " ";
			clear: both;
			height: 91px;
			width:30px;
		}
	.pagination{
		z-index:100;
		height:47px;
		position:absolute;
		top:15px;right:30%;
	}
		.pagination li img{
			/*border: solid 1px #e0e0e0;*/
			border-radius:40px;
			box-shadow: 0 0 0 1px #aaaaaa, 0 0 7px #666;
			margin-right:3px;
		}
		.pagination li.current img{
			box-shadow: 0 0 0 2px orange, 0 0 7px #333;
/*			border: solid 2px orange;*/
		}


.nomarginbottom h2{
	margin-bottom:0 !important;
}
.about-block{
	background-color:#e9e9e9;
	color:#828281;
	border-radius:2px;
	padding:30px;
}


#footer{
	margin:25px 0;
	color:#98958f;
}
	.copyright{
		width:20%;
		vertical-align:top;
		border-right:solid 1px #dddddd;
		display:inline-block;
		padding-right:2%;
		margin-right:2%;
	}
	.footermenu{
		vertical-align:top;
		width:30%;
		border-right:solid 1px #dddddd;
		display:inline-block;
		padding-right:2%;
		margin-right:2%;
	}
	.footermenu ul{
		display:inline-block;
		width:30%;
		vertical-align:top;
		margin-right:2%;

	}
	.footersearch{
		left:0 !important;
		width:15% !important;
		position:relative !important;
		display:inline-block;
		vertical-align:top;
	}
	.footeraddress{
		vertical-align:top;
		border-left:solid 1px #dddddd;
		width:20%;
		display:inline-block;
		padding-left:2%;
		margin-left:2%;
		font-size:80%;
		font-style:normal;
	}




#content{
	margin:20px 0 40px;
}

	.index-col1,
	.index-col2{
		display:inline-block;
		border: solid 0px;
		margin:-2px;
		vertical-align:top;
	}
	.index-col1{
		width:69%;
                padding-left:10px;
	}
	.index-col2{
		-moz-box-sizing:border-box; /* Firefox */
		-webkit-box-sizing:border-box; /* Safari */		
		box-sizing:border-box;
		padding-left:30px;
		width:30%;
	}



	.col1,
	.col2{
		display:inline-block;
		border: solid 0px;
		margin:-2px;
		vertical-align:top;
	}
	.col1{
		-moz-box-sizing:border-box; /* Firefox */
		-webkit-box-sizing:border-box; /* Safari */		
		box-sizing:border-box;
		padding-right:30px;
		width:30%;
		padding-left:10px;
	}
	.col2{
		width:70%;
	}





.newslist-index li{
	margin-bottom:20px;
}
	.newslist-index li a{
		display:block;
		font-size:16pt;
	}



.prl li{
	margin-bottom:20px;
                font-size:80%;
}
	.prl li a{
		display:block;
	                font-size:105%;
	}


ul.catalog-index{
	margin-left:2%;
}
ul.catalog-index li {
	vertical-align:top;
	zoom:1;
	list-style-type:none;
	margin:0px 3% 30px 0;
	padding:4px 4px 0 0;
	display:inline-block;
	min-width:132px;
	min-height:150x;
	width:21.5%;
	max-width:164px;
}
	ul.catalog-index li img{
/*
		margin-bottom:9px;
		border-radius: 200px;
		box-shadow: 0 0 0 1px gray, 0 0 7px #333;
*/
	}

		ul.catalog-index li li{
			margin:0px;
			width:100%;
		}
		ul.catalog-index li li:first-child{
			margin-bottom:10px;
			font-weight:bold;
                        padding:0;
		}
		ul.catalog-index li li:first-child a{
/*
			color:#312b20;
*/
                        text-transform: uppercase;
		}


.path{
	height:35px;
	padding:0 6px;
	margin-top:-5px;
}

.menuicon {
	position:absolute;
	top:12px; left:3px;
	font-size:9px;
}
.sidebar-menu{
	margin-top:-10px;
}
.sidebar-menu li{
	border-bottom:solid 1px #e0e0e0;
	position:relative;
	padding:0;
}
	.sidebar-menu li a{
		display:block;
		padding:7px 10px 7px 20px;
	}
        
	.sidebar-menu li a.product{
		font-size: 85%;
                padding: 8px 10px 10px 20px;
	}
	.sidebar-menu li a.product.current{
            
	}
        
	.sidebar-menu a.current{
            /*
                font-style: italic;	
            */
            background:#312b20;
            color:white;
            text-decoration:none;
	}

		.sidebar-menu ul{
			color:gray;
			margin-left:20px;
		}
		.sidebar-menu ul li a{
			background:#f6f6f6;
		}

		.sidebar-menu ul li:last-child{
			border:0;
		}
		.sidebar-menu ul li a.current{
			background:#999999;
		}

			.sidebar-menu ul ul li a{
				background:white;
			}



.infotext{
	margin: 30px 0;
/*
	-webkit-column-count: 3;
	-moz-column-count: 3;
	column-count: 3;*/
}
.infotext .column p{
	margin-right:20px;
}

.catalog-description,
.proizvoditel-description{
	margin-bottom:30px;
}








.catalog{
	margin:30px 0;
}

.catalog li{
	zoom:1;
	margin:0px 3% 30px 0;
	padding:0;
	display:inline-block;
	min-width:132px;
	min-height:150x;
	width:21.5%;
	max-width:164px;
	vertical-align:top;
	position:relative;
}
	ul.catalog li img{
		margin-bottom:9px;
	}

	.catalog li span{
		display:block;
		font-size:90%;
                line-height:115%;
	}
	.catalog li span.price{
		position:absolute;
		top:90px;
		right:0;
		background:#ed8b00;
		color:white;
		padding:5px 7px;
	}
        
	.catalog li span.manufacturer{
                font-size: 9pt;
                padding-top: 5px;
                padding-bottom: 5px;
	}
            .catalog li span.manufacturer a{
                    font-size: 9pt;
                    display: inline;
            } 
        
.lines-view li{
	display:block;
	margin:0px;
	padding:0;
	display:block;
	min-width:auto;
	min-height:170x;
	height:170px;
	width:auto;
	max-width:inherit;
	vertical-align:top;
        line-height:120%;
}
	.lines-view li img{
		width:auto;
		float:left;
		margin-right:20px;
	}
	.lines-view li a{
		font-size:18pt;
		line-height:160%;
	}
	.lines-view span.price{
		white-space:nowrap;

		left:90px;
		width:75px;
		display:inline;
	}

	.lines-view li span.manufacturer{
                font-size: 9pt;
                padding-top: 0px;
                padding-bottom: 2px;
	}
            .lines-view li span.manufacturer a{
                    font-size: 9pt;
                    display: inline;
            }
        


	.newslist li{
		min-height:120px;
		height:auto;
		margin-bottom:30px;
	}
	.newslist p{
		margin:6px 0;
	}
	.newslist .date{
		display:block;
		margin:5px;
		color:#999999;
	}
	.newslist li a{
		line-height:100% !important;
	}



.category-line{
	margin-top:15px;
	border-bottom: dashed 1px #aaaaaa;
}
.category-line h2{
	font-family: "PTSans", "Arial Narrow", Arial, sans-serif;
	font-weight:bold;
	font-size:15pt;
	text-transform:uppercase;
                cursor: pointer;
}

.catalogblock div.category-description{
    padding-left: 20px;
}
    

.item-photos{
	position:relative;
/*
	padding-bottom:70px;
*/
}
	.main_photo{
		max-width: 400px;
		padding-bottom:25px;
	}
	.item-photos .preview{
		width:100%;
		position:relative;

            /*
		position:absolute;
		bottom:0;
		right:0;
		text-align:center;

            */
                left: 25px;
	}
	.item-photos .preview img{
		border-radius:70px;
		box-shadow: 0 0 0 1px #555555, -2px 0 6px #333333;
		margin-left:-20px;
		width:10%;
		min-width:75px;
	}
	.item-photos .preview img:hover{
		box-shadow: 0 0 0 2px orange, 0 0 7px #333;
	}


.item-description{
	margin:30px 0;
}
	.item-description p{
		margin-top:10px;
	}


.item-techinfo{
	margin-bottom:30px;
}

table.styled {
	width:100%;
	margin-bottom:30px;
}
	table.styled th{
		border-bottom:solid 3px #e6e5e4;
		padding:10px;
	}
	table.styled td{
		padding:10px;
		border-bottom:solid 1px #e0e0e0;
	}
	table.styled tr:hover{
		background:#fffae1;
	}



.bullet-list li{
	padding:5px 0 10px 25px;
	position:relative;
}
	.bullet-list li i{
		position:absolute;
		top:8px;
		left:0;
	}


.item-pricelist,
.item-request-form,
.bullet-list
{ margin-bottom:30px;}

.item-pricelist-descr {
    padding-bottom: 15px;
}


input[type="text"],
textarea{
	font-family:'PTSans',Tahoma,Arial,Verdana;
	font-size:13pt;
	padding:5px 7px;
	border-radius:3px;
	border: solid 1px #d0d0d0;
/*	box-shadow:inset 1px 1px 3px rgba(0,0,0,0.2);*/
}


	div.requestform-error,
	.requestform .error_list *{
		color: #ff1111;
		font-size: 13px;
	}

	.requestform label {
		font-weight: normal;
		margin: 2px 0px 2px 0px;
		padding: 2px 0px 2px 0px;
		display: block;
                }

	.requestform div,
	.requestform .form_row {
		margin: 4px 0px 4px 0px;
		padding: 4px 0px 4px 0px;
	}

	.requestform div.form_help {
		color: #999;
		vertical-align: baseline;
		display: inline-block;
                }

	.requestform input{
		display: inline;
		width:30%;
		margin-bottom:10px;
	}

	.requestform select,
	.requestform textarea{
		width:70%;
		height:200px;
		margin-bottom:10px;
	}

	.requestform input[type="submit"]{
		width:auto;
		padding:10px 20px;
	}



.seealso{
    /*
	height:340px;
        */
	overflow:hidden;
	margin-top:0;
}

.col1 .divheader{
	margin-top:10px;
}

.paging{
	text-align:center;
}
	.paging span{
		color:#b4b4b4;
	}

	.paging span,
	.paging i{
		padding:0 5px;
	}
	.paging a{
		padding:0 5px;
	}
	.paging .current{
		background:#ed8b00;
		font-weight:bold;
		color:white;
	}


.newsphoto{
	float:left;
	margin:0 20px 20px 0;
}

.firm-logo{
	margin:20px 0;
}

.submit-cart input{
	padding:10px 20px;	
}
.submit-cart{
	float:right;
	padding:6px;
	background:#ed8b00;
	display:block;
}
.menuicon{
	cursor:hand;
	cursor:pointer;
}


.seacrh_container .count > span{
    padding: 6px;
    margin: 6px;
    font-size: 90%;
}

.seacrh_container {
    padding: 5px 5px 0 0;
    margin: 5px 5px 0 0;
    clear: both;
}

.seacrh_container .seacrh_box > li{
    padding: 10px 20px 0 0;
    margin: 10px 20px 0 0;
}

.seacrh_container .seacrh_passages {
    font-size: 90%;
    margin: 5px 5px 0 0;
}

.seacrh_container .seacrh_link {
    font-size: 80%;
    margin: 5px 5px 0 0;
}

.product_video li {
    margin-bottom: 20px;
}

.pricelist-small {
	font-size: 80%;
}

.product-preview {
	margin-right: 25px;
}

.product-preview li {
	padding-bottom: 30px;
	margin: 10px 0 30px 0px;
}

.product-preview .col1 {
	padding-right: 10px;
}

.product-preview .description {
	padding-bottom: 20px;
}

.product-preview table {
	margin-bottom: 12px;
}

.product-preview table th{
	vertical-align: top;
}

.product-preview table td{
	white-space: nowrap;
}

.product-preview .readmore {
	font-size: 80%;
}

.breadcrumbs {
	height:35px;
	padding:0 6px;
	margin-top:-5px;
}

.breadcrumbs > span::after {
	padding-left: 6x;
}

.breadcrumbs > span:not(.current)::after {
	content: '>';
}